Subject: Ticket Assigned - excchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 20:13:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  excchange chona suminggit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chona suminggit Bot:  Hi Chona Suminggit ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567928160            12:09 AM, 27th Feb                     chona suminggit                    Ok           12:09 AM, 27th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:09 AM, 27th Feb                     chona suminggit                    Hi. Can i change the sizes of what I originally ordered?           12:10 AM, 27th Feb                   Mohammad                   which concept ?           12:10 AM, 27th Feb                   Mohammad                   spalsh max ?           12:10 AM, 27th Feb                     chona suminggit                    I didn't know that the sizes are this huge. It's my first time.           12:10 AM, 27th Feb                     chona suminggit                    Shoemart           12:11 AM, 27th Feb                   Mohammad                   for shoemart you can exchange the product by visiting any nearby store           12:11 AM, 27th Feb                     chona suminggit                    I can change in any stores around dubai?           12:11 AM, 27th Feb                   Mohammad                   yes you can do that           12:12 AM, 27th Feb                     chona suminggit                    But there's no receipt.           12:12 AM, 27th Feb                     chona suminggit                    I had it delivered online           12:12 AM, 27th Feb                   Mohammad                   just tell them your order number and say it was size issue           12:12 AM, 27th Feb                   Mohammad                   and they will replace it           12:12 AM, 27th Feb                     chona suminggit                    Alright. Thank you.           12:12 AM, 27th Feb                   Mohammad                   welcome           12:12 AM, 27th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159155